/*-gun status-*/
.gun_using, .gun_booking, .gun_available, .gun_error, .gun_disconnect, .gun_handshaking, .gun_maintain, .gun_schedule {
    display: inline-block;
    width: 19px;
    height: 19px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    cursor: default;
    font-size: 13px;
}

    .gun_using span, .gun_booking span, .gun_available span, .gun_error span, .gun_disconnect span, .gun_handshaking span, .gun_maintain span, .gun_schedule span {
        display: none;
        position: relative;
        line-height: 30px;
        width: 200px;
        text-align: center;
        margin-top: -5px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
    }

    .gun_using:hover span, .gun_booking:hover span, .gun_available:hover span, .gun_error:hover span, .gun_disconnect:hover span, .gun_handshaking:hover span, .gun_maintain:hover span, .gun_schedule:hover span {
        display: inline-block;
    }

    .gun_using, .gun_using span {
        background: #97cbeb;
        color: #385263;
    }

    .gun_booking, .gun_booking span {
        background: #e7c7f5;
        color: #894aa4;
    }

    .gun_available, .gun_available span {
        background: #ccea92;
        color: #70932d;
    }

    .gun_error, .gun_error span {
        background: #e8707e;
        color: #fff;
    }

    .gun_disconnect, .gun_disconnect span {
        background: #a6abae;
        color: #fff;
    }

    .gun_handshaking, .gun_handshaking span {
        background: #1c2c58;
        color: #fff;
    }

    .gun_maintain, .gun_maintain span {
        background: #9c7802;
        color: #fff;
    }

    .gun_schedule, .gun_schedule span {
        background: #E6E6FA;
        color: #fff;
    }
